Subject: Offline Message from Barbara Linn: [Order #558845] (07/18/2022) I ordered a
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 23 Jul 2022 03:14:56 -0000

From: Barbara Linn <[email-masked]>
Phone: 9518309120
Location: Los Angeles, United States
URL: https://swagtron.com/return-policy/
Department: SwagTron

[Order #558845] (07/18/2022) 
I ordered a battery charger for eb-5 plus bike and received the wrong charger. 
I am looking at your return policy and it says that return shipping would be at my expense. I do not agree with this. I should receive the correct charger in the first shipping.  I want to receive the proper charger but don’t want to order again and the same thing happens. 
What are my options. 

----
Zopim
https://www.zopim.com